Bug 14123 - invalid backport to branch
: invalid backport to branch
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gstreamer)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-22 16:17 by
Modified: 2008-01-29 14:01 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-22 16:17:58
В бранче более новая версия gstreamer, чем в Sisyphus. По моему, это нарушение 
http://backports.altlinux.org/policy п.3.3
------- Comment #1 From 2008-01-25 15:50:57 -------
(In reply to comment #0)
> В бранче более новая версия gstreamer, чем в Sisyphus. По моему, это нарушение 
> http://backports.altlinux.org/policy п.3.3

Эм... Этот бэкпорт делал не я. Ну да ладно, сейчас я вытяну изменения из той
версии что в бранче, подниму релиз и отправлю на сборку.
------- Comment #2 From 2008-01-25 16:37:29 -------
(In reply to comment #1)
> Эм... Этот бэкпорт делал не я.

Может и не ты:) Но багу на бранчевый gstreamer вешать бесполезно, так как 
понизить релиз там не получится:)

> Ну да ладно, сейчас я вытяну изменения из той
> версии что в бранче, подниму релиз и отправлю на сборку.

В %changelog там только:
- remove cm-fonts-super-pfb from buildreqs
------- Comment #3 From 2008-01-25 18:31:08 -------
(In reply to comment #2)
> (In reply to comment #1)
> > Эм... Этот бэкпорт делал не я.
> 
> Может и не ты:) Но багу на бранчевый gstreamer вешать бесполезно, так как 
> понизить релиз там не получится:)

Поднял релиз до alt2 и отправил на сборку.